alter table series
add column date_updated timestamp;

update series
set date_updated='2023-04-15';

pragma writable_schema=on;
update sqlite_master
set sql=replace(sql, 'date_updated timestamp', 'date_updated timestamp not null')
where type='table' and name='series';
pragma writable_schema=off;
